plotCase: NorCPM_V2c
BASEDIR: /trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V2c/hindcast
BASEDIR: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/work/NorCPM_V2c-hindcast/hindcast_data
RUNPRE: norcpm-v2c_hindcast_
plotRecipes:
    14_AnoCor_sst_obs.yml
    15_AnoCor_prec_obs.yml
    19_AnoCor_tsfc_obs.yml
outputDir: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/work/NorCPM_V2c-hindcast
diag_norcpm_Root: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm
DefaultYML: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/Defaults.yml
OCNGRIDFILE: /trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V2a/sfe_19800115_me/RESULT/grid.nc
Dryrun: False

